## node-util 0.10.3

=== debian/changelog ===
node-util (0.10.3-4) unstable; urgency=medium

  * Update watch file format version to 4.
  * Declare compliance with policy 4.5.1
  * Replace deprecated no-uglify by uglifyjs (Closes: #979922)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 20:25:51 +0100

node-util (0.10.3-3) unstable; urgency=medium

  [ Tobias Frost ]
  * Update Uploaders. (Closes: #953503)
  * Point VCS-* fields to salsa. (Closes: #971380)

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 0.10.3
  * Use dh-sequence-nodejs
  * Enable upstream test
  * Set myself as uploader (Closes: #953503)
  * Update description

 -- Xavier Guimard <yadd@debian.org>  Wed, 30 Sep 2020 07:29:35 +0200

node-util (0.10.3-2) unstable; urgency=medium

  * Update VCS URLs.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 24 Sep 2015 12:19:13 +0200

node-util (0.10.3-1) unstable; urgency=low

  * Initial upload (Closes: #790962)

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 03 Jul 2015 13:05:02 +0200
