=== debian/control ===
Source: node-util
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-inherits
 , uglifyjs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-util
Vcs-Git: https://salsa.debian.org/js-team/node-util.git
Homepage: https://github.com/defunctzombie/node-util
Rules-Requires-Root: no

Package: libjs-util
Architecture: all
Depends: ${misc:Depends}
 , node-inherits
Recommends: javascript-common
Description: JavaScript util module
 libjs-util provides various utilities for regular expressions, deprecating
 functions, inspecting variables and other useful things.

Package: node-util
Architecture: all
Depends: ${misc:Depends}
 , libjs-util
 , nodejs
Description: NodeJS util module
 node-util provides various utilities for regular expressions, deprecating
 functions, inspecting variables and other useful things.
