=== debian/watch ===
version=4
https://github.com/defunctzombie/node-util/tags .*/archive/v(\d[\d\.]+)\.tar\.gz
