## node-util 0.12.4+~1.0.10

=== debian/changelog ===
node-util (0.12.4+~1.0.10-1) unstable; urgency=medium

  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Drop nodejs dependency
  * Embed is-generator-function
  * New upstream version 0.12.4+~1.0.10
  * Embed is-async-supported, object.entries and run-series for test only
  * Update dependencies: node-deep-equal, node-inherits and node-safe-buffer
  * Update copyright
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 23:11:28 +0100
