=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,7 @@
 		$(js-compressor)  -o debian/build/$$(dirname $${_FILE})/$$(basename $${_FILE} .js).min.js $${_FILE}; \
 	done
 
-override_dh_auto_install:
+override_dh_install:
+	dh_install
+	rm -rf debian/node-util/usr/share/nodejs/util/support \
+		debian/node-util/usr/share/nodejs/util/util.js
