=== debian/watch ===
version=4
opts=\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-util-$1/ \
 https://github.com/defunctzombie/node-util/tags .*?(\d[\d\.]*)@ARCHIVE_EXT@ group

opts=\
component=is-generator-function,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-generator-function-$1/ \
 https://github.com/inspect-js/is-generator-function/tags .*?(\d[\d\.]*).tar.gz group
